import {trigger, style, state, transition, animate} from '@angular/animations';

export const transitionAll = trigger('open', [
  state('in', style({height: '*'})),
  transition('* => void', [
    style({height: '*'}),
    animate(250, style({height: 0}))
  ])
]);
